CVE-2019-18680

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
140381SUSE SLES12 Security Update : kernel (SUSE-SU-2020:2497-1)NessusSuSE Local Security Checks
critical
140379SUSE SLES12 Security Update : kernel (SUSE-SU-2020:2491-1)NessusSuSE Local Security Checks
critical
132390SUSE SLES12 Security Update : kernel (SUSE-SU-2019:3379-1)NessusSuSE Local Security Checks
critical
131120SUSE SLES12 Security Update : kernel (SUSE-SU-2019:2984-1)NessusSuSE Local Security Checks
critical